<ion-view title="#24linguicao">
    <ion-nav-buttons side="left">
      <button menu-toggle="left" class="button button-icon icon ion-navicon">

      </button>
    </ion-nav-buttons>
    <ion-content class="has-header" scroll="false">
        <ion-tabs class="tabs-striped tabs-color-dark tabs-energized tabs-icon-left">
            <ion-tab title="Instagram"
            icon-on="icon ion-social-instagram"
            icon-off="icon ion-social-instagram-outline">

                <ion-content ng-controller="InstagramController" class="content-social">

                    <ion-refresher
                            pulling-text="Pull to refresh..."
                            on-refresh="doRefresh()">
                    </ion-refresher>

                    <div class="card">
                        <div class="item item-text-wrap">
                            Quer aparecer aqui? É só publicar uma foto no Instagram usando a #24linguicao !!
                        </div>
                    </div>

                    <img ng-src="{{im.images.low_resolution.url}}"
                         ng-repeat="im in loadedImages"
                         class="img-center"
                         ng-click="mostra_detail_instagram(im)"
                            />

                    <!--<div ng-repeat="im in loadedImages" class="card">-->

                        <!--&lt;!&ndash;<div class="item item-avatar">&ndash;&gt;-->
                            <!--&lt;!&ndash;<img ng-src="{{im.caption.from.profile_picture}}">&ndash;&gt;-->
                            <!--&lt;!&ndash;<h2>{{im.caption.from.full_name}}</h2>&ndash;&gt;-->
                            <!--&lt;!&ndash;<p>{{im.caption.from.username}}</p>&ndash;&gt;-->
                        <!--&lt;!&ndash;</div>&ndash;&gt;-->

                        <!--<div class="item item-image">-->
                            <!--<img ng-src="{{im.images.low_resolution.url}}" />-->
                        <!--</div>-->
                        <!--<div class="item item-text-wrap">-->
                            <!--{{im.caption.text}}-->
                        <!--</div>-->

                    <!--</div>-->

                    <ion-infinite-scroll distance="100px"
                                         on-infinite="loadMore()"
                                           icon="ion-loading-c"
                                         ng-if="has_more">



                    </ion-infinite-scroll>

                    <div style="height: 50px;" ></div>
                    <!--<button class="button button-assertive button-block" ng-click="loadMore()">More!</button>-->

                </ion-content>
            </ion-tab>

            <ion-tab title="Facebook"
                     icon-on="icon ion-social-facebook"
                     icon-off="icon ion-social-facebook-outline">

                <ion-content>
                    <iframe src="http://www.facebook.com/plugins/likebox.php?href=http%3A%2F%2Fwww.facebook.com%2Flinguicao&width=320&height=700&colorscheme=light&show_faces=false&border_color=%23ffffff&stream=true&header=false" class="feed-linguicao"
                            scrolling="no"></iframe>
                </ion-content>
            </ion-tab>
        </ion-tabs>
    </ion-content>
</ion-view>
